Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 04:55:06 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 04:54:59
            主  题 together forever ,.
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: together forever ,.
From: Awa Paulsen <[email-masked]>
Date: Sun, 16 Oct 2022 22:55:11 +0200

Greetings,
Beautiful stranger wants to get to know each other better?
Are you attracted nice meeting and chatting with a new friend and a attractive girl?
What country are you from?
My name Alla..
I want to find with whom my life will calm and interesting,,.
I am a very naughty, good-natured and light-emitting girl,..
But me now lonely and I mentally upset from lonely,.!
Actually, I want to find present man for present relationships and marriage in the future,,!
I will be "in seventh heaven" if our interests coincide, and our meeting - decisive moment in early of our relationship.,,
I am burning with desire to meet you..!
I am really very interested in you, I hope you and I are completely reciprocated.,!
I don't want to take away your time and I don’t want to be a burden to you,
Please be open with me..,
I am completely honest with you,!,
Ask any questions in reply letters, and I will write you about my life,,,
Have a nice time, Alla.!,